Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82667 - rhythmbox-0.4.1-8.src.rpm fails to build on Phoebe #2
Summary: rhythmbox-0.4.1-8.src.rpm fails to build on Phoebe #2
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: rhythmbox
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-24 18:21 UTC by Glen A. Foster
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-20 04:02:47 UTC


Attachments (Terms of Use)
Output of "rpmbuild -ba" (deleted)
2003-01-24 18:21 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2003-01-24 18:21:30 UTC
Description of Problem: SSIA.  Performing a re-build of rhythmbox from the SRPM
fails on an everything install of the second Phoebe beta.  Build log is attached.
                                                                                
Version-Release number of selected component (if applicable):
# ls -l rhythmbox-0.4.1-8.src.rpm
-rw-r--r--    1 root     root      1156949 Dec 18 21:38 rhythmbox-0.4.1-8.src.rpm
# md5sum rhythmbox-0.4.1-8.src.rpm
961bbb8c89ae7eb9dbbc2f76c06bfb70  rhythmbox-0.4.1-8.src.rpm
                                                                                
How Reproducible: always (100%)
                                                                                
Steps to Reproduce:
1. Pheobe #2 "everything" install
2. rpm -Uvh {distdir}/SRPMS/rhythmbox-0.4.1-8.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/rhythmbox.spec
                                                                                
Actual Results:
Out of "rpmbuild -ba" is attached
                                                                                
Expected Results:
Successful build

Comment 1 Glen A. Foster 2003-01-24 18:21:52 UTC
Created attachment 89583 [details]
Output of "rpmbuild -ba"

Comment 2 Jonathan Blandford 2003-02-20 04:02:47 UTC
We aren't shipping rhythmbox.


Note You need to log in before you can comment on or make changes to this bug.